.container {max-width:1000px}

.warning {
color:#fff;
/*text-align:center;*/
/*font:normal 17px/27px 'Montserrat', sans-serif;*/
padding:20px 0;
background: #c6090b;
}

#countdown {
font-weight:bold;
color:#ffff00;	 
font-family: 'courier';
}

.yesbut {margin-top:12px} 

.col-sm-offset-1 { margin-left: 12.333333%!important; } 
.col-sm-offset-1.yesbut { margin-left: 9.333333%!important; }

.top {padding:25px 0;background-size:cover;}

.mid, .footer {padding:30px 0 70px 0;/*background:url(../images/freeflashlight/camobg.png) center;background-size:cover;*/text-align:center;}

.footer {padding:0}

.bot {background:#ebebeb;}

.whatcustomers {
background:#c6090b;
}

.whatcustomers h2 {
color:#fff;
font:bold 33px/43px 'Montserrat', sans-serif;
text-align:center;
margin:25px 0;
}

.stars {line-height:42px;font-style:normal}

.stars img {margin-right:25px}

.reviewtext {clear:both}

.bot hr {color:#000;border:2px solid #000;width:75%;margin:25px auto}

.clickarrow {
position:relative;	
}

/*.clickarrow img {
position:absolute;
bottom:-100px;
left:-80px;	
min-width:150px;
}*/

.clickarrow img {
    position: absolute;
    bottom: 56px;
    left: 863px;
    min-width: 150px;
}

.yesb {
padding-top:30px;	
padding-right:90px;	
}

.yesbutton, .yesbutton:focus, .yesbutton.kform, .yesbutton.kform:focus {
	background:#058e02;
	color:#fff;
	font:bold 36px/46px "Montserrat", sans-serif;
	padding:22px;
	margin:10px 0;
	white-space:normal;
	height:auto;
	border-radius:5px;
}

.yesbutton:hover, .yesbutton.kform:hover {
	background:#056d02; 
	color:#fff;
}

.bot {padding:55px 0!important}

.testimonials {
	font:20px/30px 'Montserrat', sans-serif;
	text-align:center;
}

.testimonial h3 {
	font:bold 33px/43px 'Montserrat', sans-serif;
	text-align:center;
	margin:0;.warning {
		color:#fff;
		/*text-align:center;*/
		font:normal 17px/27px 'Montserrat', sans-serif;
		padding:20px 0;
		background: #c6090b;
		}
	padding:0;
}

.testimonial img {width:270px;height:auto;padding:10px 0;}

.testimonial .review {font-style:italic}

.testimonial .by {font-weight:bold;padding-top:10px}

.testimonial.first {padding-right:55px;padding-bottom:55px;border-bottom:1px #bcbcbc solid;}
.testimonial.second {padding-left:55px;padding-bottom:55px;border-left:1px #bcbcbc solid;border-bottom:1px #bcbcbc solid;}
.testimonial.third {padding-right:55px;padding-top:55px;}
.testimonial.fourth {padding-left:55px;padding-top:55px;border-left:1px #bcbcbc solid;}


.testimonial.firstt {padding-right:55px;padding-bottom:55px;border-bottom:1px #bcbcbc solid;}
.testimonial.secondd {padding-left:55px;padding-bottom:40px;border-left:1px #bcbcbc solid;border-bottom:1px #bcbcbc solid;}
.testimonial.thirdd {padding-right:55px;padding-top:55px;padding-bottom:55px;}
.testimonial.fourthh {padding-left:55px;padding-top:55px;padding-bottom:55px;border-left:1px #bcbcbc solid;}

.floating {
width: 100%;
position: fixed;
bottom: 0;
left: 0;
z-index: 10;
transition: bottom 1s;
background:black;
}

.footer {position:relative;z-index:1;}

.light {padding-top:350px;background:url(../images/freeflashlight/flash.png) no-repeat center;position:relative;}
.light:before {content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:url(../images/freeflashlight/light.png) no-repeat center;z-index:-1;}
.light button {margin-bottom:50px}

.copyright {background:#111;padding:20px 5px;}




.warning {
    color: #fff;
    text-align: left;
    font-size: 20px;
    padding: 20px 20px 80px 20px;
}

.top {padding-top:0}

.warning .container {max-width:none}










@media (max-width: 767px) {
	.testimonial {font-size:16px;line-height:24px;padding:6px 0;}
	.warning {font-size:12px;line-height:18px;background: url(/assets/resources-splittest/images/warningmobilebg.png) top right no-repeat;background-size:cover;padding:10px 0 40px 0;}
	.video, .top {padding:0}
	.warning h4 {margin:0}
	.bot {padding:33px 0!important}
	.testimonial {padding:33px!important;margin:0 15px;border-left:0!important}
	.testimonial.second {border-bottom:0!important}

	.floating {padding:10px 15px}
	.floatingbutton, .floatingbutton:focus {padding:15px 10px!important;text-transform:uppercase;font-size:26px!important;line-height:36px!important;}

	.light {background:url(../images/freeflashlight/flash.png) no-repeat center;background-size:contain;padding-top:200px}	
	.copyright {padding-bottom:120px;}
	
	.mid {padding:15px 0}
	.mid, .mid .container, .mid .points {padding-left:3px;padding-right:3px}
	
}

@media (max-width: 480px) {
	.stars img {width:50%;}
	.stars {margin-top:10px;line-height:24px;margin-bottom:10px;}
	.reviewtext {font-size:14px;line-height:20px}
	.photo {margin-top:50px}
	.copyright {padding-bottom:180px;}
	
	.whatcustomers h2 {font-size:18px;line-height:32px}
}

div.kform_selectedProduct {background:none!important}

.kform_productBox, .kform label {padding:3px 0!important}



@media (min-width: 769px) and (max-width:1199) {
.warning {font-size:17px}
}


.pulse {
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: pulse;
}

.pulse:hover {animation-name:none}

@keyframes pulse {
0% {
    opacity: 0.8;
	/*color:#F00; */
	color:#056d02; 
    transform: scale(0.9);
}
50% {
    opacity: 1;
	color: #3F0;
    transform: scale(1);
}
100% {
    opacity: 0.8;
	color: #333;
    transform: scale(0.9);
}
}


.flash:before {
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-name: flash;
}

@keyframes flash {
0% {
    opacity: 1;
}
50% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}


